apiVersion: v1
entries:
  cdi:
  - apiVersion: v2
    appVersion: 1.62.0
    created: 2026-07-22T16:24:13Z
    description: A Helm chart for Containerized Data Importer (CDI)
    digest: 110129264bc8af7cd3e5a879d872b0488987684d342649145ba7f051df4a2a8a
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: cdi
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1/charts/cdi-306.0.2+up0.7.0.tgz
    version: 306.0.2+up0.7.0
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.3.0
    created: 2026-07-22T16:24:13Z
    description: A Helm chart for Kubernetes
    digest: 35fef168a44c17c8f1b02baaa11babbac369467c831018ea0fcb4504d7764def
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1/charts/endpoint-copier-operator-306.0.1+up0.3.0.tgz
    version: 306.0.1+up0.3.0
  kubevirt:
  - apiVersion: v2
    appVersion: 1.7.0
    created: 2026-07-22T16:24:15Z
    description: A Helm chart for KubeVirt
    digest: 3d562f403543f154e9c053852399684795fb4b4d6aa39308a134ab1bf843442a
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1/charts/kubevirt-306.0.2+up0.7.0.tgz
    version: 306.0.2+up0.7.0
  kubevirt-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: KubeVirt
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 1.3.3
    created: 2026-07-22T16:24:23Z
    description: 'SUSE Edge: KubeVirt extension for Rancher Dashboard'
    digest: 151bf4fba2f5a77291c78f38bfceac3058cadd333d4267b78379ac517bc36a98
    icon: https://raw.githubusercontent.com/cncf/artwork/master/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1/charts/kubevirt-dashboard-extension-306.0.4+up1.3.3.tgz
    version: 306.0.4+up1.3.3
  metal3:
  - apiVersion: v2
    appVersion: 0.15.0
    created: 2026-07-22T16:24:21Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.12.3
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.13.2
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.6.3
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.7.1
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: 5ba46567725d8b7a1d938f9c2a95274f112c9c854375723aa4b8055d91476e2b
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1/charts/metal3-306.0.28+up0.15.0.tgz
    version: 306.0.28+up0.15.0
  metallb:
  - apiVersion: v2
    appVersion: v0.15.3
    created: 2026-07-22T16:27:25Z
    dependencies:
    - condition: crds.enabled
      name: crds
      repository: file://./charts/crds
      version: 0.15.3
    - alias: metallb-frr-k8s
      condition: frrk8s.enabled
      name: frr-k8s
      repository: file://./charts/frr-k8s
      version: 0.0.21
    description: A network load-balancer implementation for Kubernetes using standard
      routing protocols
    digest: 7fbddb8d9686b251addd0b2c357a1ca53534e17570bac681df918928c6cce24e
    home: https://metallb.universe.tf
    icon: https://metallb.universe.tf/images/logo/metallb-white.png
    kubeVersion: '>= 1.19.0-0'
    name: metallb
    sources:
    - https://github.com/metallb/metallb
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1/charts/metallb-306.0.2+up0.15.3.tgz
    version: 306.0.2+up0.15.3
  rancher-turtles-providers:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher Turtles Providers for SUSE Edge
      catalog.cattle.io/kube-version: '>= 1.33.0-0 < 1.36.0-0'
      catalog.cattle.io/namespace: cattle-turtles-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/rancher-version: '>= 2.14.0-0 < 2.15.0-0'
      catalog.cattle.io/release-name: rancher-turtles-providers
      catalog.cattle.io/scope: management
      catalog.cattle.io/type: cluster-tool
    apiVersion: v2
    appVersion: 0.26.2
    created: 2026-07-22T16:28:57Z
    description: This chart installs the Rancher Turtles providers for SUSE Edge.
    digest: 12758b9f486b369934792151c9c70a3ccecb6e89f7f2e3f61979e005e492b855
    home: https://turtles.docs.rancher.com/turtles/stable/en/overview/certified.html
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    keywords:
    - rancher
    - cluster-api
    - capi
    - provisioning
    - provider
    name: rancher-turtles-providers
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1/charts/rancher-turtles-providers-306.0.7+up0.26.2.tgz
    version: 306.0.7+up0.26.2
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2026-07-22T16:27:23Z
    description: Installs the CRDs for the SR-IOV operator
    digest: 7e742fc995cab0f516fa2f48252b1b0b366e775f949d5525fa2fe89b7316b8d1
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1/charts/sriov-crd-306.0.4+up1.6.0.tgz
    version: 306.0.4+up1.6.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.6.0
    apiVersion: v2
    appVersion: v1.6.0
    created: 2026-07-22T16:26:38Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.18.2
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: 5483d57d86a275926eeceacd3c396a23ccbe596759ad785d7cdbc75d6d1bd92f
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.24.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1/charts/sriov-network-operator-306.0.4+up1.6.0.tgz
    version: 306.0.4+up1.6.0
  upgrade-controller:
  - apiVersion: v2
    appVersion: 0.1.3
    created: 2026-07-22T16:29:12Z
    dependencies:
    - condition: crds.enabled
      name: lifecycle-crds
      repository: file://./charts/lifecycle-crds
      version: 0.1.3
    description: A Helm chart for Upgrade Controller
    digest: 29524fe91613d19333da7dd0f49752fc56850bc5398cb0dca1ff005ef75f3038
    name: upgrade-controller
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1/charts/upgrade-controller-306.0.3+up0.1.3.tgz
    version: 306.0.3+up0.1.3
generated: 2026-07-22T17:56:31Z
